- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

STOFFHeader.cxx File Reference

Implements STOFFHeader (document's type, version, kind) More...

`#include <string.h>`
`#include <iostream>`
`#include "libstaroffice_internal.hxx"`
`#include "STOFFEntry.hxx"`
`#include "STOFFInputStream.hxx"`
`#include "STOFFHeader.hxx"`

## Detailed Description

Implements STOFFHeader (document's type, version, kind)